## libstream-buffered-perl 0.2

=== debian/changelog ===
libstream-buffered-perl (0.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 18 Apr 2014 12:51:46 +0000

libstream-buffered-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #709426)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 23 May 2013 12:03:04 +0200
