=== debian/control ===
Source: libstream-buffered-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstream-buffered-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libstream-buffered-perl.git
Homepage: http://search.cpan.org/dist/Stream-Buffered/

Package: libstream-buffered-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: temporary buffer to store strings in a seekable filehandle
 Stream::Buffered is a buffer class to store byte strings of arbitrary length
 and then get a seekable filehandle once everything is buffered. It uses PerlIO
 and/or a temporary file to save the buffer depending on the amount of bytes
 stored.
