=== debian/control ===
Source: libstream-buffered-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstream-buffered-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstream-buffered-perl.git
Homepage: https://metacpan.org/release/Stream-Buffered
Testsuite: autopkgtest-pkg-perl

Package: libstream-buffered-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: temporary buffer to store strings in a seekable filehandle
 Stream::Buffered is a buffer class to store byte strings of arbitrary length
 and then get a seekable filehandle once everything is buffered. It uses PerlIO
 and/or a temporary file to save the buffer depending on the amount of bytes
 stored.
