=== debian/watch ===
version=4
https://metacpan.org/release/Stream-Buffered   .*/Stream-Buffered-v?@ANY_VERSION@@ARCHIVE_EXT@$
